/* Oswald - 400 */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./oswald-v57-latin-regular.woff2') format('woff2');
}

/* Oswald - 600 */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./oswald-v57-latin-600.woff2') format('woff2');
}

/* Oswald - 700 */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./oswald-v57-latin-700.woff2') format('woff2');
}

/* Open Sans - 400 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./open-sans-v44-latin-regular.woff2') format('woff2');
}

/* Open Sans - 600 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('./open-sans-v44-latin-600.woff2') format('woff2');
}
